<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_U_9ColS6EeuNVb_Yr8goDA" id="_U_9CoVS6EeuNVb_Yr8goDA" label="UK_Vehicle_Registration_Plate_Number_Plate" purpose="AB12 RCY|||CD07 TES|||S33 GTT|||Y999 FVBab12 rcy|||CD07 TIS|||S34 GTT|||Z999 FVB" description="UK Vehicle Registration Plate / Number Plate format as specified by the DVLA. Accepts both &quot;Prefix&quot; and &quot;New&quot; style. Allows only valid DVLA number combinations as not all are supported. Registration number must be exactly as is displayed on car, hence all letters must be in uppercase and a space seperating the two sets of characters." version="0.1" statusCode="Draft" item="_U_9CpFS6EeuNVb_Yr8goDA" displayName="UK Vehicle Registration Plate Number Plate">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_U__e4FS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U__e4VS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U__e4lS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:21.486+0100"/>
    <additionalProperties xmi:id="_U__e41S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U__e5FS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U__e5VS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:21.486+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_U_9Co1S6EeuNVb_Yr8goDA" path="Regex/number"/>
  <dataquality.properties:TDQPatternItem xmi:id="_U_9CpFS6EeuNVb_Yr8goDA" property="_U_9ColS6EeuNVb_Yr8goDA" state="_U_9Co1S6EeuNVb_Yr8goDA" filename="UK_Vehicle_Registration_Plate_Number_Plate_0.1.pattern">
    <pattern href="UK_Vehicle_Registration_Plate_Number_Plate_0.1.pattern#_8U2icIybEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
